# Uses of Class
org.jmol.modelset.BondSet

Packages that use BondSet
Package
Description
org.jmol.modelset

## Uses of BondSet in org.jmol.modelset

Methods in org.jmol.modelset that return BondSet
Modifier and Type
Method
Description
`static BondSet`
BondSet.`newBS(BS bs)`
Methods in org.jmol.modelset with parameters of type BondSet
Modifier and Type
Method
Description
`void`
BondCollection.`displayBonds(BondSet bs, boolean isDisplay)`